<?php

$args = array(
		'class'=>'',
		'title'=>'',			
		'margin'=>'',	
		'df_mrg'=>'',	
		'animate'=>'',	
		'tag'=>'2',	
		'featyretype'=>'',	
);

$html = "";

extract(shortcode_atts($args, $atts));

    if($animate == "yes"){ 
    $bauen_animate_start = '<div class="animate-box" data-animate-effect="fadeInUp">';
    $bauen_animate_end = '</div>';
    } else {
	$bauen_animate_start="";
	$bauen_animate_end="";		
	}	
	
	$html .='<div class="sec-heading '.esc_attr($class).' '.esc_attr($df_mrg).'"';
			if($margin != '') { $html .='style="margin:'.$margin.';"';} 
	$html .='>'; 	
	
	if($featyretype == "st2"){
		$html .='<h'.esc_attr($tag).' class="section-title2">'.do_shortcode($title).' </h'.esc_attr($tag).'>';		
    } 
	else {		
		$html .=''.$bauen_animate_start.''; 	            
			$html .='<h'.esc_attr($tag).' class="section-title">'.do_shortcode($title).'</h'.esc_attr($tag).'>';				
			if($content != '') {	
				$html .='<p>'.do_shortcode($content).'</p>';  
			} 	
		$html .=''.$bauen_animate_end.''; 
	}
	$html .='</div>';  		

echo $html;